.main-top {
    text-align: center;
    padding: 50px 0 40px;
}
.main-title {
    color: #F7AC1D;
    font-size: 30px;
    letter-spacing: 0.2rem;
}
.main-title:before,
.main-title:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    border-left: 1px solid #F7AC1D;
    height: 16px;
    margin-bottom: 6px;
}
.main-title:before {
    margin-right: 40px;
}
.main-title:after {
    margin-left: 40px;
}
.main-content {
    padding-bottom: 100px;
}
.content {
    min-height: 300px;
    box-sizing: border-box;
}
.content-box {
    max-width: 1000px;
    margin: 0 auto;
}
.content-title {
    color: #000;
    font-size: 45px;
    line-height: 1.5;
    text-align: center;
    border-bottom: 1px solid #000;
    padding-bottom: 35px;
    margin-bottom: 55px;
}
.content-title.no-border {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 25px;
}

.btn-box {
    clear: both;
    padding-top: 60px;
    position: relative;
    text-align: center;
}
.btn-box.has-border {
    border-top: 2px dotted #ddd;
    padding-top: 30px;
    margin-top: 20px;
}
.btn-box.wide-spacing {
    letter-spacing: 20px;
}
.btn-box.wide-spacing * {
    letter-spacing: 0;
}
@media screen and (max-width: 1000px) {
    .main-title{
        font-size: 20px;
    }
    .main-title:before{
        margin-right: 10px; 
    }
    .main-title:after{
        margin-left: 10px; 
    }
}